
#w-deinition {}
#w-deinition .col_container { display: flex;  font-family: "Roboto", serif;}

/* Definition Columnn */ 
#w-deinition .master-left-sec { background:#fff; padding:1.3em; box-shadow: 2px 2px 5px rgba(43, 50, 50, 0.44); max-width: 800px; width: 100%;}
#w-deinition .master-left-sec h1 {font-size:2.1em; font-family: 'aliquamregular', Helvetica, Arial; margin: .5em 0 .3em 0; color:#777;}
#w-deinition .master-left-sec h1 em {font-family: 'cartogothic_stdregular', Helvetica, Arial; color: #4E882B;/* font-size:1.1em;*/}
#w-deinition .master-left-sec h1 strong {font-size:.8em;color:#999; }
#w-deinition .master-left-sec h3 { font-size:.9em; color:#777;}

#w-deinition .master-left-sec dl { border-top:1px solid #ccc; padding-top:2em; margin-top:1em;}
#w-deinition .master-left-sec dt { float: right; width:100%; /* border:1px solid #F00;*/}
#w-deinition .master-left-sec dt dfn {  margin-right:145px; font-size:.95em;  color:#999; display:block;  /*border:1px solid #F00; */}
#w-deinition .master-left-sec dt dfn span { color:#333; font-weight:bold; font-size:1.5em;}
#w-deinition .master-left-sec dt dfn span em { margin-right:1em;}
#w-deinition .master-left-sec dt dfn a.pronunciation_player_btn { margin-left: 1em;}

#w-deinition .master-left-sec dd.vote { float:right; width:130px;  margin-right: -100%; /* border:1px solid #F00;*/}
#w-deinition .master-left-sec dd.vote li { float:left; font-size:.8em; color:#555; width:63px;}
#w-deinition .master-left-sec dd.vote li a { vertical-align:middle;  display:table-cell;}
#w-deinition .master-left-sec dd.vote li span { padding-left:.6em; vertical-align:middle;  display:table-cell;}

#w-deinition .master-left-sec dd.text { margin-left:2.5em; font-size:1.15em;} 
#w-deinition .master-left-sec dd.text.control-sec span  { padding:.5em .5em; background:#f9f9f9; font-style: italic;}
#w-deinition .master-left-sec dd em {font-family: 'cartogothic_stdbold', Helvetica, Arial; color: #5A8C22; font-size:.92em; display:block; margin-bottom:1em;}
#w-deinition .master-left-sec dd p { font-size:.9em; line-height:1.7em; color:#444;}
#w-deinition .master-left-sec dd p.def { max-width:650px;} 
#w-deinition .master-left-sec dd span.user { font-size:.9em; color:#444;}
#w-deinition .master-left-sec dd span.user a { color: #095B8C; text-decoration:underline;}

#w-deinition .master-left-sec dd.text .example-sec { display: flex; }
#w-deinition .master-left-sec dd.text .example-sec.active { background: #f4f4f4; border: 1px solid #ddd; padding: 0.5em;}
#w-deinition .master-left-sec dd.text .example-sec p { display: block; margin-right: 2em;  }
#w-deinition .master-left-sec dd.text .example-sec a { display: block; margin-top: .9em; }

#w-deinition .master-left-sec dd.text .photo-slide { max-width:350px;}
#w-deinition .master-left-sec dd.text.control-sec { float: left;}

#w-deinition .master-left-sec h3.other { font-size: 1.1em; color: #666; margin-bottom: 1em; font-weight: bold;}


#w-deinition .master-left-sec .def_bonus_content { margin: 1.5em 0 2em 0; padding: 1em;}
#w-deinition .master-left-sec .def_bonus_content h3 { font-size: 1.4em; color: #444; margin-bottom: 1em; font-weight: bold;}

/*Define it here*/
#w-deinition .master-left-sec .add_word_master_sec { background: #333;  margin: 1em 0 0 0;}
#w-deinition .master-left-sec .add_word_master_sec .item {  width: 100%; max-width: 90%; } 
#w-deinition .master-left-sec .add_word_sec_br { display: none;}
#w-deinition .master-left-sec .add_word_master_sec .add-word { background: #333; padding: 2em 1em; text-align: center; display: table;}
#w-deinition .master-left-sec .add_word_master_sec .add-word  hgroup { display: table-cell; vertical-align: middle;}
#w-deinition .master-left-sec .add_word_master_sec .add-word h6 { font-size:.9em; color:#aaa; margin-bottom:.5em;}
#w-deinition .master-left-sec .add_word_master_sec .add-word h3 { font-size:1.5em; color:#ccc; font-family: "Raleway", sans-serif;}
#w-deinition .master-left-sec .add_word_master_sec .add-word h3 a { text-decoration:underline;  color: #8abd48; display: inline-block; margin-top: 0.3em;}




#w-deinition .def_bonus_content .featured-article { display: flex; background: #f1f1f1; padding: 1em; }
#w-deinition .def_bonus_content .featured-article:hover {text-decoration: none; }
#w-deinition .def_bonus_content .featured-article .left {  width: 100%; max-width: 400px; margin-right: 2em;}
#w-deinition .def_bonus_content .featured-article .left img { width: 100%; }
#w-deinition .def_bonus_content .featured-article .right h6 {  font-size: 1.6em; margin-bottom: .5em; color: #329310; }
#w-deinition .def_bonus_content .featured-article .right p {  font-size: 1em; margin-bottom: 1em; line-height: 1.6em;}
#w-deinition .def_bonus_content .featured-article .right span { background: #095B8C; padding: .5em 1em; font-size: .9em; border-radius: 10px; margin-top: .5em; display: inline-block;}
#w-deinition .def_bonus_content .featured-article .right span a {color: #fff; }

/* Sidebar */
#w-deinition aside.master-right-sec { width: 350px; margin-top: 3em; background:#f0fff0 ; border:1px solid #acceb1;}


#w-deinition aside h2 { font-size:.9em; font-weight:bold; color: #1E6D12; margin:0 0 .5em 2em;}

#w-deinition aside li { padding: 0 0 0 2em; margin-bottom:.05em;}
#w-deinition aside li.selected { background: #BAF29F; padding:.2em 0 .2em 2em; margin:.2em 0;} 
#w-deinition aside li a { font-size:.8em; color:#666;}



/* pagination */
div.global-pagination a, div.global-pagination strong { border:1px solid #ccc;}




/*-------------------------------------------------------- 
  			Small Screen
---------------------------------------------------------*/


@media screen and (max-width: 500px) {


/* definition*/
#w-deinition .master-left-sec h1 {font-size:1.8em; }

#w-deinition .master-left-sec dt { float: none; width:100%;}
#w-deinition .master-left-sec dfn { margin:0;  width:100%;}

#w-deinition .master-left-sec dd.vote { float:right; margin: 1em 0 0 0; }

#w-deinition .master-left-sec dd.text { margin-left:.5em; } 




}

/*-------------------------------------------------------- 
  			Medium Screen 
---------------------------------------------------------*/



@media screen and (max-width: 729px) {

	#w-deinition .col_container { display: block;}

	#w-deinition .master-left-sec { width: 89%} 
	#w-deinition .master-left-sec dd p.def { max-width:450px;} 

	#w-deinition .def_bonus_content .featured-article { display: block; }
	#w-deinition .def_bonus_content .featured-article .left img { margin-bottom: 1em;  }
	#w-deinition .def_bonus_content .featured-article .right h6 {  }
	#w-deinition .def_bonus_content .featured-article .right p {  }
	#w-deinition .def_bonus_content .featured-article .right span { }
	#w-deinition .def_bonus_content .featured-article .right span a { }

/*sidebar*/
#w-deinition aside.master-right-sec { float: none; margin-left:0; width:99%; }
#w-deinition aside.master-right-sec .item { float:left; width:35%; margin-bottom: 1em;}

#w-deinition aside.master-right-sec li { margin-bottom:.5em;}

#w-deinition aside.master-right-sec .hide { display:none;} 

}

@media screen and (max-width: 500px) {

/*sidebar*/
/* #word-deinition aside .item { float:left; width:45%; margin-bottom:1em;} */
}


